<template>
	<view class="center">
		<view class="flex-column mlr-30">
			<image @click="onClick(0)" class="item" src="/pagesMain/static/icon_bxbs_1.png"></image>
			<image @click="onClick(1)" class="item" src="/pagesMain/static/icon_bxbs_2.png"></image>
			<image @click="onClick(2)" class="item" src="/pagesMain/static/icon_bxbs_3.png"></image>
			<image @click="onClick(3)" class="item2" src="/pagesMain/static/icon_bxbs_4.png"></image>
		</view>


	</view>
</template>

<script>
	export default {
		data() {
			return {


			};
		},
		onLoad(options) {

		},
		methods: {
			open() {

			},
			close() {

			},
			onClick(index) {
				if (index == 0) {
					this.$wskj.to("/pagesMain/pages/bxbs_submit?type=0")
					return
				}
				if (index == 1) {
					this.$wskj.to("/pagesMain/pages/bxbs_submit?type=1")
					return
				}
				if (index == 2) {
					this.$wskj.to("/pagesMain/pages/bxbs_lsgd")
					return
				}
				if (index == 3) {
					this.$wskj.to("/pagesMain/pages/fwgz")
					return
				}
			}
		}
	};
</script>

<style>
	.center {
		height: 100vh;
		display: flex;
		flex-direction: column;
		background: #fff;
	}

	.item {
		width: 100%;
		height: 200rpx;
		margin-top: 20rpx;
	}

	.item2 {
		width: 100%;
		height: 150rpx;
		margin-top: 20rpx;
	}
</style>